results
{
  best0
  {
    laptime=68988
    date=1282631055
    car=Bugatti Veyron 16/4
    flags=0
    car_id=Veyron_16_4
  }
  best1
  {
    laptime=70598
    date=1292843977
    car=Bugatti Veyron 16/4
    flags=0
    car_id=Veyron_16_4
  }
  best2
  {
    laptime=73664
    date=1287735738
    car=Dune Master
    flags=0
    car_id=dunemaster
  }
  best3
  {
    laptime=75472
    date=1293270217
    car=Dune Master
    flags=0
    car_id=dunemaster
  }
  best4
  {
    laptime=75473
    date=1293270292
    car=Dune Master
    flags=0
    car_id=dunemaster
  }
  best5
  {
    laptime=76158
    date=1293270136
    car=Dune Master
    flags=0
    car_id=dunemaster
  }
  best6
  {
    laptime=76161
    date=1293270289
    car=Dune Master
    flags=0
    car_id=dunemaster
  }
  best7
  {
    laptime=76183
    date=1293270213
    car=Dune Master
    flags=0
    car_id=dunemaster
  }
  best8
  {
    laptime=76837
    date=1293270060
    car=Dune Master
    flags=0
    car_id=dunemaster
  }
  best9
  {
    laptime=76881
    date=1293270141
    car=Dune Master
    flags=0
    car_id=dunemaster
  }
}
